import request from '@/utils/request';

// 查询媒体核查列表
export function list(data) {
  return request({
    url: '/sfa/identify/list',
    method: 'post',
    data: data,
  });
}
// 图片识别日志导出接口
export function exportImg(data) {
  return request({
    url: '/sfa/identify/export',
    method: 'post',
    data: data,
  });
}
